RubyGems Navigation menu

devise_cas_authenticatable 1.10.4

CAS authentication module for Devise

Versiones:

  1. 1.10.4 - April 26, 2019 (30 KB)
  2. 1.10.3 - September 20, 2017 (30 KB)
  3. 1.10.2 - July 29, 2017 (30 KB)
  4. 1.10.1 - July 17, 2017 (30 KB)
  5. 1.10.0 - February 06, 2017 (30 KB)
Mostrar todas las versiones (47 total)

dependencias de Runtime (2):

  • devise >= 1.2.0
  • rubycas-client >= 2.2.1
  • dependencias de Development (12):

    Propietarios:

    Autores:

    • Nat Budin, Jeremy Haile

    SHA 256 checksum:

    1e62511feb2c083dbfad2fe5985d65b8a9f31bd216a57ffa7fedacae882d6bcc

    Total de descargas 271.135

    Para esta versión 29.560

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: